#Hovedmeny {
    position: relative;
    /*min-height: 50px;*/
    margin-bottom: 0px;
    border: 0px solid transparent;
		background-color: #265080;
		border-radius: 12px 12px 0 0;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00b7ea+0,265080+100&0.5+0,0.8+100 */

/*background: -moz-linear-gradient(top,  rgba(0,183,234,0.5) 0%, rgba(38,80,128,0.8) 100%); *//* FF3.6-15 */

/*background: -webkit-linear-gradient(top,  rgba(0,183,234,0.5) 0%,rgba(38,80,128,0.8) 100%);*/ /* Chrome10-25,Safari5.1-6 */

/*background: linear-gradient(to bottom,  rgba(0,183,234,0.5) 0%,rgba(38,80,128,0.8) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background-color: #ffffff;

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8000b7ea', endColorstr='#cc265080',GradientType=0 ); /* IE6-9 */

}

.navbar {
    margin-bottom: 0px;
}


.navbar-left {
    width: 80%;
}






.navbar-default {
    background-color: transparent;
    border-color: #e7e7e7;
	border: 0px;
}

.navbar-default .navbar-nav>li>a {
    color: #000000;
	font-size: 12pt;
}

.navbar-default .navbar-nav>li:hover>a {
    color: #255080;
	text-decoration: underline;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #ffffff;
    background-color: #265080;
}


.navbar-default .navbar-toggle{
    border-color: #ffffff;
		background-color: #00a6e5;
}


.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    border-color: #ffffff;
		background-color: #00a6e5;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #ffffff;
    background-color: #2cc7cd;
}

.xunClickable{
   pointer-events: none;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #058fd7;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #058fd7;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.3);
    box-shadow: 0 6px 12px rgba(0,0,0,.3);
}

.dropdown-menu>li>a {
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
		font-size: 12pt;
    line-height: 1.42857143;
    color: #ffffff;
    white-space: nowrap;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}

.dropdown-menu>.active>a:hover {
    text-decoration: underline;

}

.dropdown-menu>li:hover>a {
    background-color: transparent;
		color: #ffffff;
		text-decoration: underline;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    /*visibility: visible;*/
}

.dropdown:hover .dropdown-menu {
    /*display: block;*/
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}




.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
 
    top: 11px;
    left: -6px;
}

.menu-item-365:hover>a{
	text-decoration: none !important;
	cursor:s-resize !important;
	
}




@media (max-width: 767px) {
	#Hovedmeny {
			position: relative;
			/* min-height: 50px; */
			margin-bottom: 0px;
			border: 1px solid transparent;
			
			border-radius: 0;
			background: none;
			background-color: #00a6e5;
			padding-left: 0px;
			padding-right: 0px;
			/*margin-left: 0px;
			margin-right: 0px;*/
			margin-bottom: 30px;
	}
	
	.navbar-left {
    width: 100%;
	}
	
	/*Menu Flags*/
	#menu-sprak{
		
	}
	
	#menu-sprak #menu-item-971 a {
		text-align: right;
	} 
	
	#menu-sprak #menu-item-970 a {
		text-align: left;
	} 
	
	#menu-item-971, #menu-item-970{
		display: inline-block;
		width: 49%;
		
	}
	
	.dropdown-menu>li:hover>a, .dropdown-menu>li>a {
    background-color: transparent !important;
    color: #ffffff !important;
    /*text-decoration: underline; */
} 
	
	
	
	
	.navbar-default .navbar-nav>li>a {
    font-size: 14pt;
	}
	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #ffffff;
    background-color: #00a6e5;
		
}
	
	
	.navbar-nav>li>.dropdown-menu {
    margin-bottom: 15px;
	}
	
	.dropdown-menu>li>a, .navbar-nav .open .dropdown-menu>li>a, .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu>li>a {
    font-size: 14pt;
		padding: 10px 15px 10px 60px;
    line-height: 20px;
		
	}
	
	
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 18px 18px;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}



.navbar-nav .open .dropdown-menu {
    position: relative !important;
    display: block !important;
		float: left;
		width: 100%;
    
}
	
	
	
	.dropdown-menu {
  	position: relative;
    display: block;
    padding: 0px;
		width: 100%;
		border-radius: 0px;
		border: 0px;
		-webkit-box-shadow: none;
    box-shadow: none;
		/*background-color: red;*/
		
	}
	
	.dropdown-menu li:not(:last-child) {
  	border-bottom: 1px solid #00a6e5;
	}
	
	.navbar-nav .open .dropdown-menu {
    background-color: #0082b1; 
  
}
	
	.navbar-nav {
    margin: 0px;
	}
	
	.nav>li {
    border-bottom: 1px solid #2cc7cd;
	}
	
	.navbar-header{
		margin-top: 60px;
	}
	
}

@media (max-width: 991px) {
	#menu-toppmeny{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.navbar-nav>li>a {
			padding-top: 6px;
			padding-bottom: 6px;
	}
}


@media (min-width: 768px) {
	.navbar-right {
			float: right!important;
			margin-right: inherit;
	}
}